# Maintainer : Philip Müller <philm@manjaro.org>
# Maintainer : Bernhard Landauer <oberon@manjaro.org>

pkgname=croco-system
pkgver=20210913
pkgrel=1
pkgdesc="Croco-OS System - Update script"
arch=('any')
url="http://www.croco-os.org"
license=('GPL')
# groups=('base')
depends=('mkinitcpio>=0.12.0-2' 'pacman>=5.0' 'coreutils' 'sed' 'awk')
install=croco-update-system.sh
source=('fsck.overlay'
		'networkmanager-connectivity.hook')
sha256sums=('SKIP'
            'SKIP')

pkgver() {
    date +%Y%m%d
}

package() {
   install -Dm755 "$srcdir/fsck.overlay" "$pkgdir/usr/bin/fsck.overlay"
   install -Dm644 "$srcdir/networkmanager-connectivity.hook" "$pkgdir/usr/share/libalpm/hooks/networkmanager-connectivity.hook"
}
